

#tablecss td {
	font-size:1em;
	text-align:left;
	min-width: 100px;
	}
	
#tablecss table {
	border-collapse:separate;
}

#tablecss tr {
	min-height:24px;
}

#tablecss .ms-long {
	min-width:200px;
}

#tablecss textarea {
	width:400px;
}

#tablecss table:first-child {
	width:500px!important;
}

#tablecss #wide table:first-child {
	width:100%!important;
}



@media only screen and (max-width: 480px) /* mobile */
{ 
#tablecss textarea {
	width:200px;
}

#tablecss table:first-child {
	width:100%!important;
}

}